<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<ComponentDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.ironspeed.com/designer">
  <Generator>Iron Speed Designer</Generator>
  <Version>9.2.0</Version>
  <Self>
    <Name>Menu</Name>
    <Type>Menu</Type>
    <SubType>DotNet</SubType>
    <MenuType>Menu</MenuType>
    <MenuOrientation>Horizontal</MenuOrientation>
    <GenerateDirectory>Menu Panels</GenerateDirectory>
    <Layout>Menu Panels\Menu.xml</Layout>
    <DisplayName>Menu</DisplayName>
    <Description>(Description)</Description>
    <CheckSum>1745227895-2393</CheckSum>
  </Self>
  <ComposedOf>
    <ContainedComponent>
      <Name>PersonalEducationMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalEducation/ShowPersonalEducationTable1.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ประวัติการศึกษา</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>PersonalEducationMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalEducation/ShowPersonalEducationTable1.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ประวัติการศึกษา</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>PersonalIdMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalId/ShowViewPersons.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ประวัติบุคคลากร</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>PersonalIdMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalId/ShowViewPersons.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ประวัติบุคคลากร</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>การศ_กษาส_งส_ดMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalEducation/ShowViewMaxPersonalEducation.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>การศึกษาสูงสุด</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>การศ_กษาส_งส_ดMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalEducation/ShowViewMaxPersonalEducation.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>การศึกษาสูงสุด</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ประว_ต_ส_วนบ_คคลMenuItem</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalId/EditPersonalId1.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ประวัติส่วนบุคคล</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>ประว_ต_ส_วนบ_คคลMenuItemHilited</Name>
      <Type>Button</Type>
      <Layout>..\Shared\Menu_Item_Highlighted.html</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Redirect</Value>
        </Attribute>
        <Attribute>
          <Name>Button-RedirectURL</Name>
          <Value>../PersonalId/EditPersonalId1.aspx</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>ประวัติส่วนบุคคล</Value>
        </Attribute>
        <Attribute>
          <Name>Visible</Name>
          <Value>False</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
  </ComposedOf>
  <LayoutDefinition>&lt;?xml version="1.0" encoding="utf-16"?&gt;
&lt;LayoutDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Layout Name="Menu" Type="RootLayout"&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:PANEL NAME="MenuRegion"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;menus&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/space.gif" height="1" width="1" alt=""/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;mbbg&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
    &lt;/Row&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="MenuRegion"&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/menuEdgeL.gif" alt=""/&amp;gt;&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="ประว_ต_ส_วนบ_คคลMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="ประว_ต_ส_วนบ_คคลMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="PersonalIdMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="PersonalIdMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="การศ_กษาส_งส_ดMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="การศ_กษาส_งส_ดMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item.html" NAME="PersonalEducationMenuItem"/&amp;gt;
						&amp;lt;GEN:BUTTON FILE="../Shared/Menu_Item_Highlighted.html" NAME="PersonalEducationMenuItemHilited"/&amp;gt;
					&lt;/Value&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/menuEdgeR.gif" alt=""/&amp;gt;&lt;/Value&gt;
      &lt;/Cell&gt;
    &lt;/Row&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
&lt;/LayoutDefinition&gt;</LayoutDefinition>
</ComponentDefinition>